<PAMDataset>
  <PAMRasterBand band="1">
    <NoDataValue>-9.99900000000000E+03</NoDataValue>
    <Metadata>
      <MDI key="STATISTICS_MAXIMUM">929.49798583984</MDI>
      <MDI key="STATISTICS_MEAN">62.580747720898</MDI>
      <MDI key="STATISTICS_MINIMUM">0</MDI>
      <MDI key="STATISTICS_STDDEV">62.011553206509</MDI>
    </Metadata>
  </PAMRasterBand>
</PAMDataset>
